/*
Theme Name:     Hestia Child
Theme URI:      https://reformiert-hohenlimburg.de
Description:    Child Theme für Hestia von Jan Elhaus
Author:         Jan Elhaus
Author URI:     http://reformiert-hohenlimburg.de.de/
Template:       hestia
Version:        1.0
*/

@import url('https://fonts.googleapis.com/css?family=Sofia');



@import url("../hestia/style.css");

.wp-gzeitung-container {
	display: flex;
    gap: 0.5em;
    flex-wrap: wrap;
}

.wp-block-gallery.has-nested-images.wp-gzeitung-container figure.wp-block-image {
    flex-grow: 0;
}

.wp-block-gallery.has-nested-images.wp-gzeitung-container figure.wp-block-image figcaption {
    background: linear-gradient(0deg,rgb(0 0 0 / 87%),rgb(0 0 0 / 65%) 70%,transparent);
    font-size: 25px;
}